urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x11/ubuntu-server-24.04/dtb.bin
   sha256sum: daf4ba22b270c5614d9f9a159fe927a51f6609cddac08171aced881f640509ad
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x11/ubuntu-server-24.04/rawprogram0.xml
   sha256sum: ddcb2e3ae7409291a2420aef48a062a2166d5d4b0f3e0aa6268dca734ff0c6e5
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x11/ubuntu-server-24.04/ubuntu-24.04-preinstalled-server-arm64+dragonwing-x11-20260525.img.xz
   sha256sum: 086f09ac967b9f0d880e62d7bf1c0b0e98e4425eb0f5d500e60ae8abf33ad888
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x11/ubuntu-server-24.04/rawprogram0_emmc.xml
   sha256sum: 36fa3f6fb0f9643aa5acb9dbd01bc7fba13db61dcad784a1f7c95f8cfa319575
 - url: https://artifacts.codelinaro.org/artifactory/qli-ci/flashable-binaries/ubuntu-fw/QCS8300/QLI.1.7-Ver.1.2/QLI.1.7-Ver.1.2-ubuntu-QCS8300-nhlos-bins.tar.gz
   sha256sum: d1cf9701c31768eb26973ddd046d3e776905a90e0e7afc3e20a44149c017cb43
